# Uses of Record Class
com.usatiuk.dhfs.remoteobj.RemoteObjectDataWrapper

Packages that use RemoteObjectDataWrapper
Package
Description
com.usatiuk.dhfs.remoteobj

## Uses of RemoteObjectDataWrapper in com.usatiuk.dhfs.remoteobj

Methods in com.usatiuk.dhfs.remoteobj that return RemoteObjectDataWrapper
Modifier and Type
Method
Description
`RemoteObjectDataWrapper<T>`
RemoteObjectDataWrapper.`withData(T data)`
`RemoteObjectDataWrapper<T>`
RemoteObjectDataWrapper.`withFrozen(boolean frozen)`
`RemoteObjectDataWrapper<T>`
RemoteObjectDataWrapper.`withRefsFrom(org.pcollections.PCollection<JDataRef> refs)`